body, p, form, h2, ul, dl, dt, dd {
	margin: 0;
	padding:0;
}

#header {
	margin: 0 auto;
}

#menu {
	width: 100%;
	background:#333;
}

#header .container {
	height:180px;
	padding: 0 20px;
}

#logo {
	position: relative;
	top:50px;
}

#title {
	padding-top:10px;
	height: 30px;
}

.container {
	width: 946px;
	margin: 0 auto;
}

#user-menu {
	width:986px;
	margin: 0 auto;
	height:58px;
}	
	
#user-menu ul {
	margin: 0;
	padding: 0;
	width: auto;
}

#user-menu ul li {
	line-height:50px;
	padding: 2px 20px;
	float:left;
}

#user-menu ul li a {
	display:block;
}

#user-menu ul li a span {
	display:block;
	padding: 0 20px;
}

#content{
   	width: 986px;
	margin: 0 auto;
}	

#content .container {
	padding: 20px;
	min-height: 400px;
}

#footer {
	clear:both;
	margin-bottom: 10px;
}

#footer .container {
	width: 986px;
	height: 200px;
	margin: 0 auto;
}

#bottom-nav {
	color: #fff;
	line-height:30px;
	position:relative;
	top: 70px;
}

#nav {
	float:left;
	margin-left: 20px;
	width:30px;
}

#copyright {
	text-align:center;
	width:300px;
	margin: 0 auto;
}

#icon-group {
	float: right;
	list-style-type:none;
	margin-right: 20px;
}

#icon-group li {
	float:left;
	padding: 0 6px;
	height:32px;
}

#icon-group a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height:12px;
	font-size:0.8em;
}

#icon-group p {
	float:left;
	padding: 3px 6px;
}

#stock-list {
	float:right;
	width: 226px;
	height:648px;
	overflow: auto;
	border: 1px solid #eee;
	display:block;
}

#stock-list a, #stock-list a:visited {
	text-decoration: none;
	color: #003;
}

#stock-list a:hover {
	text-decoration: underline;
}

#search {
	margin-top:5px;
	padding:5px 5px 2px;
	float:right;
	width: 238px;
	border: 1px solid #ccc;
	overflow:auto;
	height:1475px;
	line-height:1.6em;
}

#search h2 {
	color:#000;
	border-bottom:1px solid #ccc;
	background:#eee;
}

#search h3 a {
	background:#fff;
	font-weight:normal;
	text-decoration:none;
	color: #3c3c3c;
	display:block;
	border-bottom:1px solid #ccc;
}

.about-us p {
	line-height:1.4em;
	text-align:justified;
}

.about-us h2 {
	line-height:1.7em;
}

.search-details {
	width: 680px;
	height:160px;
	margin: 5px 0;
	border-bottom: 1px solid #eee;
}

.search-image {
	height: 150px;
	width: 200px;
	border: 3px solid #ccc;
	margin-left: 10px;
	display: block;
	background: url(../img/no_image_sm.jpg) center;
}

.search-image img {
	height: 150px;
	width: 200px;
}

.search-text {
	margin-left: 10px;
	font-size: 1.0em;
}

.search-features span {
	width: 360px;
	display: block;
}

#search-box {
	height:245px;
	width:226px;
	overflow:hidden;
}

.box-inner{
	padding:14px;
}

#search-box p {
	margin-top:16px;
}
	
#search-box select{
	margin:0;
	width: 100%;
}

#submit-button{
	width:100px;
	text-align:center;
	margin-left:100px;
	margin-top:32px;
}

#detail {
	margin: 0 auto;
}

#show {
	float:right;
	margin-bottom:80px;
}

#gallery {
	float: right; 
	width: 455px;
}

.break {
	margin-top: 25px;
}

.vehicle-details, .contact-details {
	font-size: 1.0em;
	clear:left;
}

.vehicle-details dt, .vehicle-details dd {
	line-height: 2.0em;
    border-top: 1px solid #eee;
    float: left;
	width: 130px;
}

.vehicle-details dd {
	width: 250px;
}
.contact-details dt, .contact-details dd {
	line-height: 1.6em;
    border-top: 1px solid #fff;
    float: left;
	width: 190px;
}

.vehicle-details dt.first, .vehicle-details dd.first, .contact-details dt.first, .contact-details dd.first {
    border-top: medium none;
}
.vehicle-details dt {
    color: #34479A;
}
.vehicle-details dd {
    color: #666;
}

.fuelsaver-explanation, .vehicle-options {
	width: 360px;
}

#specification {
	padding-top: 20px;
	width:380px;
}

.vehicle-details dd.last {
	border-top: medium none;
}

.vehicle-details .vehicle-options {
	line-height: 1.4em;
}

.vehicle-details .vehicle-options span {
	color: #34479A;
}

ul.thumbs {
	clear: both;
	margin: 1px;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px;
	list-style: none;
}
a.thumb {
	padding: 0;
	display: inline;
	border: none;
}
ul.thumbs li.selected a.thumb {
	color: #000;
	/* font-weight: bold; */
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

.main-heading {
	clear:left;
}

.price {
	float: right; 
	text-align: left; 
	width: 50%;
}

.bold-text {
	padding: 6px 0 0 12px; 
	line-height: 1.2em; 
	width: 150px; 
	float: left;
}

.text {
	padding: 6px 0 0 12px; 
	line-height: 1.2em;
	float: left;	
}

.options {
	padding: 6px 0 0 0;
	float: left;
}

.options p {
	clear:left;
	padding: 0 0 0 12px;
}

#pager {
	clear: both;
	height: 20px;
	padding-top:20px;
}

.pager {
	text-align: center;
}

.pager-right {
	float: right;
	text-align: right;
}

.pager-left {
	float:left;
	text-align: left;
}

h3 {
	margin:0;
}

img {
	border:0px;
}

.car-list, .car-list-last {
	display:block;
	width:292px;
	height:255px;
	overflow:hidden;
	margin-bottom: 10px;
}
	
.car-list {
	margin-right: 35px;
	float:left;
}

.car-list-last {
	float:right;
}

.car-list a, .car-list-last a{
	text-decoration:none;
	color: #333
}

.car-list:hover, .car-list-last:hover {
	background-color:#eee;
}

.car-list-text {
	margin: 3px;
	overflow:hidden;
	height:32px;
}

.car-list-title {
	overflow:hidden;
	display:block;
}

.car-list-price { 
	text-align:left;
	margin: 0 3px;
	display:block;	
}

.car-list-image-frame {
	border: 1px solid #ccc;
	height:190px;
	width:290px;
}
	
.car-list-image {
	background: url(../img/no_image_sm.jpg) no-repeat center;
	border: 5px solid #fff;
	height:180px;
	width:280px;
	display:block;
}

#content h1{
	margin:5px 0px;
}

.align-left {
	text-align: left;
}

.left {
	float:left;
}

.right {
	float:right;
}

.float-right{
	margin-left:10px;
	float:right;
}

.float-left{
	margin-right:10px;
	float:left;
}